function FileData_Pairs(x)
{
x.t("smong","gprs");
x.t("smong","cell");
x.t("example","output");
x.t("columns","cell");
x.t("available","currently");
x.t("else","frequency");
x.t("hexadecimal","value");
x.t("table","example");
x.t("table","network");
x.t("table","8.12.1");
x.t("table","column");
x.t("description","bcch");
x.t("currently","used");
x.t("timing","advance");
x.t("gprs","available");
x.t("gprs","status");
x.t("gprs","attached");
x.t("gprs","monitor");
x.t("uses","pbcch");
x.t("mode","(1...3)");
x.t("rac","cell");
x.t("rac","routing");
x.t("spare","interpreted");
x.t("0637","234");
x.t("mobile","network");
x.t("mobile","country");
x.t("indication","arfcn");
x.t("access","allowed");
x.t("access","threshold");
x.t("info","table");
x.t("status","gprs");
x.t("000","packet");
x.t("network","uses");
x.t("network","operation");
x.t("network","code");
x.t("network","service");
x.t("tc65","attached");
x.t("operation","mode");
x.t("mcc","mobile");
x.t("mcc","mnc");
x.t("area","code");
x.t("gsm","rec");
x.t("cell","gprs");
x.t("cell","spare");
x.t("cell","0637");
x.t("cell","info");
x.t("8.12","smong");
x.t("present","indication");
x.t("commands","8.12");
x.t("frequency","hopping");
x.t("rec","04.08");
x.t("allowed","spare");
x.t("allowed","cell");
x.t("allowed","priority");
x.t("allowed","packet");
x.t("interpreted","000");
x.t("advance","value");
x.t("code","hexadecimal");
x.t("code","mnc");
x.t("code","nom");
x.t("level","mcc");
x.t("level","packet");
x.t("pat","mcc");
x.t("pat","priority");
x.t("threshold","gsm");
x.t("displayed","tc65");
x.t("8.12.1","smong");
x.t("pbcch","present");
x.t("pbcch","pat");
x.t("pbcch","pbcch");
x.t("pbcch","correct");
x.t("value","rac");
x.t("value","displayed");
x.t("mnc","mobile");
x.t("mnc","nom");
x.t("arfcn","else");
x.t("arfcn","bcch");
x.t("output","smong");
x.t("hopping","used");
x.t("attached","pbcch");
x.t("attached","note");
x.t("correct","value");
x.t("monitor","8.12.1");
x.t("monitor","bcch");
x.t("routing","area");
x.t("234","columns");
x.t("nom","rac");
x.t("nom","network");
x.t("column","description");
x.t("note","network");
x.t("priority","access");
x.t("priority","level");
x.t("10.5.2.37b","packet");
x.t("(1...3)","timing");
x.t("carrier","gprs");
x.t("packet","access");
x.t("country","code");
x.t("service","commands");
x.t("used","cell");
x.t("used","pat");
x.t("04.08","10.5.2.37b");
x.t("bcch","pbcch");
x.t("bcch","arfcn");
x.t("bcch","carrier");
}
